
/*
 *   TextColor
*/
.textcolor-primaryColor {
    color: rgba(0,0,0, 1) !important;
}

.textcolor-secondaryColor {
    color: rgba(237,52,52, 1) !important;
}

.textcolor-tertiaryColor {
    color: rgba(255,255,255, 1) !important;
}

.textcolor-quaternaryColor {
    color: rgba(0,0,0, 0.2) !important;
}

@media screen and (max-width: 767px) {
    .mobile-textcolor-primaryColor,
    .mobile-textcolor-primaryColor .wc_element_text_inner * {
        color: rgba(0,0,0, 1) !important;
    }

    .mobile-textcolor-secondaryColor,
    .mobile-textcolor-secondaryColor .wc_element_text_inner *  {
        color: rgba(237,52,52, 1) !important;
    }

    .mobile-textcolor-tertiaryColor,
    .mobile-textcolor-tertiaryColor .wc_element_text_inner *  {
        color: rgba(255,255,255, 1) !important;
    }

    .mobile-textcolor-quaternaryColor,
    .mobile-textcolor-quaternaryColor .wc_element_text_inner *  {
        color: rgba(0,0,0, 0.2) !important;
    }
}


/*
 *   BackgroundColor
*/
.backgroundcolor-primaryColor {
    background-color: rgba(0,0,0, 1) !important;
}

.backgroundcolor-secondaryColor {
    background-color: rgba(237,52,52, 1) !important;
}

.backgroundcolor-tertiaryColor {
    background-color: rgba(255,255,255, 1) !important;
}

.backgroundcolor-quaternaryColor {
    background-color: rgba(0,0,0, 0.2) !important;
}
@media screen and (max-width: 767px) {
    .mobile-backgroundcolor-primaryColor {
        background-color: rgba(0,0,0, 1) !important;
    }

    .mobile-backgroundcolor-secondaryColor {
        background-color: rgba(237,52,52, 1) !important;
    }

    .mobile-backgroundcolor-tertiaryColor {
        background-color: rgba(255,255,255, 1) !important;
    }

    .mobile-backgroundcolor-quaternaryColor {
        background-color: rgba(0,0,0, 0.2) !important;
    }
}


/*
 *   BorderColor
*/
.bordercolor-primaryColor {
    border-color: rgba(0,0,0, 1) !important;
}

.bordercolor-secondaryColor {
    border-color: rgba(237,52,52, 1) !important;
}

.bordercolor-tertiaryColor {
    border-color: rgba(255,255,255, 1) !important;
}

.bordercolor-quaternaryColor {
    border-color: rgba(0,0,0, 0.2) !important;
}

.wc_optionsbar .h1style,
h1 {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 60px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h1style,
    h1 {
        color: rgba(0,0,0, 1);
        font-size: 48px;
    }
}

.wc_optionsbar .h2style,
h2 {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 32px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h2style,
    h2 {
        color: rgba(0,0,0, 1);
        font-size: 32px;
    }
}

.wc_optionsbar .h3style,
.wc_slogan,
h3 {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 24px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h3style,
    h3 {
        color: rgba(0,0,0, 1);
        font-size: 24px;
    }
}

.wc_optionsbar .h4style,
h4 {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h4style,
    h4 {
        color: rgba(0,0,0, 1);
        font-size: 14px;
    }
}

.baseText,
.wc_element_text,
.wc_optionsbar .grundstyle,
.grundstyle {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 18px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .baseText,
    .wc_element_text,
    .wc_optionsbar .grundstyle,
    .grundstyle {
        color: rgba(0,0,0, 1);
        font-size: 18px;
    }
}

.leadText,
.leadstyle,
.wc_optionsbar .leadstyle {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 24px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .leadText,
    .leadstyle,
    .wc_optionsbar .leadstyle {
        color: rgba(0,0,0, 1);
        font-size: 24px;
    }
}

.smallText,
.kleinstyle,
.wc_optionsbar .kleinstyle {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .smallText,
    .kleinstyle,
    .wc_optionsbar .kleinstyle {
        color: rgba(0,0,0, 1);
        font-size: 14px;
    }
}

.quoteText,
.quotestyle,
.wc_optionsbar .quotestyle {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 32px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
    text-transform: none;
    border-left: 2px solid rgba(255,255,255, 1);
}

@media screen and (max-width: 767px) {
    .quoteText,
    .quotestyle,
    .wc_optionsbar .quotestyle {
        color: rgba(0,0,0, 1);
        font-size: 24px;
    }
}

.navText,
.navigationElement a {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 18px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .navText,
    .navigationElement a {
        color: rgba(0,0,0, 1);
        font-size: 18px;
    }
}

.navigationLevel2 > .navigationElement > a {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 18px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .navigationLevel2 > .navigationElement > a {
        color: rgba(0,0,0, 1);
        font-size: 18px;
    }
}

.navigation.secondary > .navigationElement > a {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .navigation.secondary > .navigationElement > a {
        color: rgba(0,0,0, 1);
        font-size: 14px;
    }
}

.wc_element:not(.wc_header) a,
.wc_pageTitleContainer a {
    color: rgba(0,0,0, 1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.wc_element:not(.wc_header) a:hover,
.wc_pageTitleContainer a:hover {
    color: rgba(237,52,52, 1);
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
}

.style1Text,
.style1style,
.wc_optionsbar .style1style {
    font-family: Arial;
    color: rgba(0,0,0, 1);
    font-size: 16px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 0.3em;
}

@media screen and (max-width: 767px) {
    .style1Text,
    .style1style,
    .wc_optionsbar .style1style {
        color: rgba(0,0,0, 1);
        font-size: 14px;
    }
}

.style2Text,
.style2style,
.wc_optionsbar .style2style {
    font-family: CArial;
    color: rgba(0,0,0, 1);
    font-size: 60px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 0.3em;
}

@media screen and (max-width: 767px) {
    .style2Text,
    .style2style,
    .wc_optionsbar .style2style {
        color: rgba(0,0,0, 1);
        font-size: 48px;
    }
}

.styledButton .buttonContent,
.wc_element_button .buttonContent,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent {
    background-color: rgba(0,0,0, 0.2);
    border: 1px solid rgba(237,52,52, 1);
    color: rgba(237,52,52, 1);
    text-decoration: none;
}

.styledButton .buttonContent a,
.wc_element_button .buttonContent a,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent a {
    color: rgba(237,52,52, 1);
    text-decoration: none;
}

.wc_header, .header_bar_wrapper {
    background-color: rgba(0,0,0, 0.2);
}

ul.navigationLevel2 {
    background-color: rgba(237,52,52, 1);
}

ul.navigationLevel2 > li.navigationElement {
    background-color: rgba(0,0,0, 0.2)
}

nav a:hover, .wc_mainNavContainer li.active > a {
    color: rgba(0,0,0, 1);
}

body {
    background-color: rgba(237,52,52, 1);
}

body.white {
    background-color: rgba(255,255,255, 1);
}

body.white .header_bar_wrapper {
    background-color: rgba(255,255,255, 1);
}

body.white ul.navigationLevel2 {
    background-color: rgba(255,255,255, 1);
}

body.white ul.navigationLevel2 > li.navigationElement {
    background-color: rgba(255,255,255, 1);
}

body.white nav a:hover, body.white .wc_mainNavContainer li.active > a {
    color: rgba(237,52,52, 1);
}


.wc_footer {
    border-top: 2px solid rgba(255,255,255, 1);
}

body.white .wc_footer {
    border-top: 2px solid rgba(0,0,0, 1);
}

@media screen and (max-width: 767px) {
    /* red */
    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_head {
        background-color: rgba(237,52,52, 1);
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_navigation {
        background-color: rgba(237,52,52, 1);
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement a,
    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.secondary .navigationElement a {
        background-color: rgba(237,52,52, 1);
        color: rgba(255,255,255, 1);
    }

    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement .wsc_nav_back,
    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement .wsc_nav_childs{
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement.active > a{
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).red .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main ul.navigationLevel2{
        background-color: rgba(237,52,52, 1);
    }

    body.red .wsc_scrolltoptop{
        background-color: rgba(0,0,0, 1)
    }

    /*white*/
    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_head {
        background-color: rgba(255,255,255, 1);
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_navigation {
        background-color: rgba(255,255,255, 1);
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement a,
    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.secondary .navigationElement a {
        background-color: rgba(255,255,255, 1);
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement .wsc_nav_back,
    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement .wsc_nav_childs{
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement.active > a{
        color: rgba(237,52,52, 1);
    }

    body:not(.wsc_forceDesktop).white .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main ul.navigationLevel2{
        background-color: rgba(255,255,255, 1);
    }

    body.white .wsc_scrolltoptop{
        background-color: rgba(0,0,0, 1)
    }

    /*blue*/
    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_head {
        background-color: rgba(237,52,52, 1);
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_navigation {
        background-color: rgba(237,52,52, 1);
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement a,
    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.secondary .navigationElement a {
        background-color: rgba(237,52,52, 1);
        color: rgba(255,255,255, 1);
    }

    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement .wsc_nav_back,
    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement .wsc_nav_childs{
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main .navigationElement.active > a{
        color: rgba(0,0,0, 1);
    }

    body:not(.wsc_forceDesktop).blue .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main ul.navigationLevel2{
        background-color: rgba(237,52,52, 1);
    }

    body.blue .wsc_scrolltoptop{
        background-color: rgba(0,0,0, 1)
    }
}
nav a:hover,
.wc_mainNavContainer li.active > a,
.wc_mainNavContainer li > a:hover,
.wc_secondNavContainer .navigation li.active a,
.wc_secondNavContainer .navigation li > a:hover{
    color: rgba(0,0,0, 1);
}